/* Sitecraft v8, www.sitecraft.ru */
html { margin:0px; padding:0px; border:0px;}
body { margin:0px; padding:0px; border:0px; font-size:1px;}
h1, h2, h3 { margin:0px; padding:0px;}
a {text-decoration: none}
.clearbar { clear: both; }
.png32 { }
.u1 { text-decoration: underline; }
div { overflow: visible; }
p { margin:0px; }
ul { padding: 0px 0px 0px 33px; margin: 0px; }
tr { vertical-align: top; }
td { padding: 0px; vertical-align: top; }
table { padding: 0px; }

.t1{ font: 27px "Times New Roman"; line-height: 31px; color:#000000; }
.p1{ text-align:center; }
.t2{ font: 43px "Arial"; line-height: 49px; color:#000000; }
.t3{ font: 13px "Times New Roman"; line-height: 15px; color:#000000; }
.t4{ font: 21px "Arial"; line-height: 24px; color:#000000; }
.t5{ font: 15px "Times New Roman"; line-height: 17px; color:#000000; }
.p2{ text-align:left; }
.t6{ font: 19px "Times New Roman"; line-height: 21px; color:#000000; }
.t7{ font: 19px "Times New Roman"; line-height: 21px; color:#0000FF; }
.t8{ font: 16px "Times New Roman"; line-height: 19px; color:#000000; }
.p3{ text-align:right; }
.p4{ text-align:justify; }
.t9{ font: 15px "Avanti Cyr"; line-height: 17px; color:#000000; }
.t10{ font: 15px "Avanti"; line-height: 17px; color:#000000; }
.t11{ font: 15px "Adver Gothic Cyr"; line-height: 17px; color:#000000; }
.t12{ font: 15px "Adver Gothic"; line-height: 17px; color:#000000; }
.t13{ font: 15px "KorinnaCTT"; line-height: 17px; color:#000000; }
.t14{ font: 15px "Century Schoolbook"; line-height: 17px; color:#000000; }
.p5{ text-align:justify; text-indent:26px; }
.p6{ text-align:center; text-indent:26px; }
.p7{ text-align:left; text-indent:26px; }
.t15{ font: 15px "Courier New"; line-height: 17px; color:#000000; }
.t16{ font: 15px "Arial"; line-height: 17px; color:#000000; }
.p8{ text-align:justify; text-indent:49px; }
.p9{ text-align:left; text-indent:45px; }
.p10{ text-align:center; text-indent:45px; }
.p11{ text-align:justify; text-indent:45px; }
.t17{ font: 15px "Times New Roman Greek"; line-height: 17px; color:#000000; }
.t18{ font: 15px "Times New Roman CE"; line-height: 17px; color:#000000; }
.t19{ font: 15px "Century"; line-height: 18px; color:#000000; }
.p12{ text-align:justify; text-indent:30px; }
.t20{ font: 15px "Times New Roman ??????????"; line-height: 17px; color:#000000; }
.t21{ font: 15px "Calibri"; line-height: 18px; color:#000000; }
.t22{ font: 15px "Cambria Math"; line-height: 84px; color:#000000; }
.t23{ font: 13px "Times New Roman CYR"; line-height: 16px; color:#000000; }
.t24{ font: 12px "Times New Roman"; line-height: 15px; color:#000000; }
.p13{ text-align:justify; text-indent:23px; }
.t25{ font: 16px "Calibri"; line-height: 19px; color:#000000; }
.t26{ font: 27px "Calibri"; line-height: 33px; color:#000000; }
.t27{ font: 17px "Times New Roman"; line-height: 19px; color:#000000; }
.t28{ font: 16px "Arial"; line-height: 18px; color:#000000; }
.t29{ font: 25px "Arial"; line-height: 28px; color:#000000; }
.t30{ font: 33px "Arial"; line-height: 38px; color:#000000; }
.t31{ font: 37px "Calibri"; line-height: 45px; color:#000000; }
